<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Simple Photo</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div id="container">
<header>
    <ul class="menu">
        <li><a href="https://dan-it.com.ua/uk/ " target="_blank">Home</a></li>
        <li><a href="#">Photoapp</a></li>
        <li><a href="#">Design</a></li>
        <li><a href="#">Download</a></li>
    </ul>
</header>
<main>
    <img src="images/crop@1X.png">
    <h2>Rappresent your life with a simple photo</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.Etaim velit est, ullamcorper a vestibulum eu, <br>
        pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. <br>
        Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget,
        ornare <br> vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros.
        Curabitur vel leo <br> turpis. Morbi consequat ante in odio varius hendrerit.
    </p>
    <p>
        Vestibulum varius pretium mattis. Aliquam vulputate maximum est, quis euiosmod elit sodales placerat.
        Proin <br> pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam.
        Cras <br> ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et,
        aliquam <br> aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla
        mauris, eu aliquet <br> mauris ligula at orci. cras efficitur non massa in auctor. Sed posuere leo quam,
        sed varius massa euismod sit <br> amet. Proin vehicula egastas massa. Nullam tempus massa a elementum posuere.
        Nam ac velit ac purus <br> vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus.
        Donec laoreet tempus libero ut <br> viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.
    </p>
    <button class="btn">Get started</button>
</main>
<footer>
    Copyright by phototime - all right reserved
</footer>
</div>
</body>
</html>